<?php

declare(strict_types=1);

/**
 * @author Amasty Team
 * @copyright Copyright (c) Amasty (https://www.amasty.com)
 * @package Seo Toolkit Core Hyva Compatibility
 */

namespace Amasty\SeoToolkitLiteHyva\ViewModel;

use Hyva\Theme\ViewModel\SvgIcons;

/**
 * @method string toolbarHtml(string $classnames = '', ?int $width = 24, ?int $height = 24, array $attributes = [])
 * @method string warningHtml(string $classnames = '', ?int $width = 24, ?int $height = 24, array $attributes = [])
 * @method string normalHtml(string $classnames = '', ?int $width = 24, ?int $height = 24, array $attributes = [])
 */
class ToolkitIcons extends SvgIcons
{
}
